New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Gem deps are confused by Padrino #553

Closed
nesquena opened this Issue May 24, 2011 · 4 comments

Comments

Projects
None yet
3 participants
@nesquena
Member

nesquena commented May 24, 2011

Fix for the fact that bundler installs incorrect deps with Padrino :(

@ghost ghost assigned DAddYE May 24, 2011

@joshbuddy

This comment has been minimized.

Show comment
Hide comment
@joshbuddy

joshbuddy May 24, 2011

Contributor

hmmm? example?

On Tue, May 24, 2011 at 3:04 AM, nesquena
reply@reply.github.com
wrote:

Fix for the fact that bundler installs incorrect deps with Padrino :(

Reply to this email directly or view it on GitHub:
#553

Contributor

joshbuddy commented May 24, 2011

hmmm? example?

On Tue, May 24, 2011 at 3:04 AM, nesquena
reply@reply.github.com
wrote:

Fix for the fact that bundler installs incorrect deps with Padrino :(

Reply to this email directly or view it on GitHub:
#553

@DAddYE

This comment has been minimized.

Show comment
Hide comment
@DAddYE

DAddYE May 24, 2011

Member

Is a problem of rubygems, I think... see more here #552

Member

DAddYE commented May 24, 2011

Is a problem of rubygems, I think... see more here #552

@nesquena

This comment has been minimized.

Show comment
Hide comment
@nesquena

nesquena May 24, 2011

Member

Yeah I am not sure there is much we can do about this? Probably just a rubygems/bundler bug? Should we close this?

Member

nesquena commented May 24, 2011

Yeah I am not sure there is much we can do about this? Probably just a rubygems/bundler bug? Should we close this?

@DAddYE

This comment has been minimized.

Show comment
Hide comment
@DAddYE

DAddYE May 24, 2011

Member

I read around the web that previous version of rubygems has a big bug generating gems, basically make a corrupted yaml. Do u use the latest rubygems 1.6.2 to generate gems? Because Im not super sure if padrino is the problem or rubygems website that didn't handle correctly deps.

Member

DAddYE commented May 24, 2011

I read around the web that previous version of rubygems has a big bug generating gems, basically make a corrupted yaml. Do u use the latest rubygems 1.6.2 to generate gems? Because Im not super sure if padrino is the problem or rubygems website that didn't handle correctly deps.

@DAddYE DAddYE closed this Jun 7, 2011

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment